# Uses of Class
org.eclipse.birt.chart.event.MarkerInstruction

Packages that use MarkerInstruction
Package
Description
org.eclipse.birt.chart.render
Contains classes that represent the core plot rendering framework.

## Uses of MarkerInstruction in org.eclipse.birt.chart.render

Methods in org.eclipse.birt.chart.render that return types with arguments of type MarkerInstruction
Modifier and Type
Method
Description
`List<MarkerInstruction>`
DeferredCache.`getAllMarkers()`
Returns all cached markers.